#First, make sure to have available all necessary libraries:
import datetime as dt
import matplotlib.pyplot as plt
from matplotlib import style
import pandas as pd
import yfinance as yf
style.use('ggplot')

#Read data from CSV file:
df = pd.read_csv('AAPL.csv', parse_dates = True, index_col=0)
print(df.head())

#Plot data:
df.plot()
plt.show()

df['Adj Close'].plot()
plt.show()

print(df[['Open', 'High']].head())
